## rock-master-19.06-slam-quater-ikf 0.20181016

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(quater_ikf 0.1)
rock_standard_layout()

=== test/CMakeLists.txt ===
rock_find_pkgconfig(Eigen3 eigen3 REQUIRED)

rock_testsuite(IKFTest IkfTest.cpp)

=== debian/changelog ===
rock-master-19.06-slam-quater-ikf (0.20181016-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-slam/slam-quater_ikf.git
  * branch: refs/heads/master
  * commit: 56621b245909cbfd932b9038d64a20faffcd4b62
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 18:43:49 +0200

=== debian/control ===
Source: rock-master-19.06-slam-quater-ikf
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake, libeigen3-dev, rock-master-19.06-base-cmake, rock-master-19.06-base-types
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-slam-quater-ikf
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-base-types, cmake, build-essential, libeigen3-dev
Description: Orientation estimation using a quaternion-based indirect Kalman filter with adaptive estimation of external acceleration
 This filter is concerned with orientation estimation using inertial and magnetic sensors. A quaternion indirect Kalman filter structure is used.Magnetic sensor output is used only for yaw angle estimation.
